Subject: bug#79314: 31.0.50; Gnus summary doesn't display unicode glyphs anymore

From: Eli Zaretskii <[email-masked]>
Date: Tue, 26 Aug 2025 05:29:07 +0300

> Date: Mon, 25 Aug 2025 23:01:59 +0200
> From:  Daniel Mendler via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I've rebuild Emacs (commit 21b072c6074466f3ec7d2489b82e21d8b0cae265) and
> now Gnus doesn't display unicode glyphs anymore in the summary buffer. I
> went back to commit bb0ede711eb630e3cc4b02316bf76079ce760de6 and the
> glyphs work again. Eli, could this be related to the recent display
> table changes? Thank you!

I don't use Gnus, so I will need a recipe starting from "emacs -Q" to
investigate this.

Thanks.